


.left_menu {
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
	margin-bottom:40px;
}



.left_menu_item a, .left_menu_item  span {
 color: #b3bcc7;
 font-family: SFUIText;
 font-size: 15px;
 font-weight: 600;
 line-height: 1.2;
 padding:14px 20px;
 display: block;
 
}

.left_menu_item:hover > a, .left_menu_item > a:focus {
 color:#085aa6;
 text-decoration: none;
}

.left_menu_item-selected >  span {
 background-color: #085aa6;
 border-radius: 3px;
  padding:12px 20px;
 position: relative; 
}

.left_menu_item-selected >  span:after {
	right:15px;
	top:50%;
	margin-top:-4px;
	position: absolute;
	z-index:3;
}

.left_menu_item-selected > span{
 color: white;
 cursor: default;
 position: relative; 
}

.left_menu_item_open {
 display: none;
 cursor: pointer;
 text-align: center;
 
 
}

span.left_menu_sub_title-selected  {
	color:#000;
}



.left_menu_sub {
 margin-left:10px;	 
}

@media(max-width:992px) {


.col-left-small-lg	 .left_menu_wrapper {
	 display: none;
	
}
.left_menu_wrapper {
 
 height:initial;/*50px;*/
}


.left_menu_item-selected span:after {
	display: none !important;
}

.left_menu_sub {
	display: none;
}
.left_menu_wrapper.active .left_menu_sub {
 display: block;
}

 .left_menu {
   /*position: absolute;*/
   /*bottom:0;*/
   left:0px;
   right:0px;
   
   margin-bottom:0;   
 }
 
 
 
 .left_menu_item {
  display: none;
 }
 
 .left_menu_wrapper.active  .left_menu_item {
	display: block;
    background-color: #194a78;	
 }
 
  

 .left_menu_item_open {
   position: absolute;
   z-index:10;
   display: block;
   right:13px;
   top:24px;
   margin-top:-10px;
   width:100px/*20px*/; 
 }
 .left_menu_item_open .i-3dot {
	float: right;
	margin-right: 9px;
 }
 
 .left_menu_wrapper.active  .left_menu_item_open i  {
  background-position:-189px -16px;
  width: 14px;
  height: 14px; 
 }

.left_menu_wrapper.active .left_menu_item-selected {
	height: auto;
}
.left_menu_item-selected  {
	display: block;
	height:50px;
}

.left_menu_item-selected >  span {
	background-color: #194a78;
	border-radius: 0;
	height:50px;
	padding-top:17px;

}



 .left_menu_item a {
  font-family: Lato;
  font-size: 16px;
  font-weight: 900;
  margin-right:50px;
  color:#3b658c;   
 }
 

.left_menu_item-selected  span, .left_menu_item a:hover, .left_menu_item a:focus {
  color:#fff;
  text-decoration: none;
}


}